#cookieBar {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 7px 5%;
    background: #414141;
    background: rgba(65, 65, 65, 0.9);
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    z-index: 99999;
    text-align: center;
    color: #fff;
}

#cookieBar a {color:#FFF;}

#cookieBarAccept { cursor:pointer; margin:0 10px; display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; background-image: #469c1c; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#51b021), to(#469c1c)); background-image: -webkit-linear-gradient(top, #51b021, #469c1c); background-image: -moz-linear-gradient(top, #51b021, #469c1c); background-image: -ms-linear-gradient(top, #51b021, #469c1c); background-image: -o-linear-gradient(top, #51b021, #469c1c); padding: 0.5em 0.75em; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
@media screen and (max-width: 768px) {
    #cookieBarAccept {margin:10px;}
}